/* Responsive Skin CSS file (From Sys Template)
    Available colour tags :
	transparent
	#0099ff
	#ffffff 
	White 
	#ffffff  
	#ffffff  
	#FFFFFF  
	#cccccc  
	#ffffff  
	#ffffff  
	#F0DFB0  
	#ffffff  
	#cccccc  
	#000000  
	#000000  
	#000000  
	#000000  
	#cccccc  
	#cccccc  
	#000000  
	#cccccc  
	#FFFFFF  
	#FFFFFF  
	#cccccc  
	#000000  
	transparent  
	#ffffff  
	#0099FF  
	#0099ff  
	#cccccc  
	#0099ff  
	transparent  
	#ffffff  
	#cccccc  
	#ffffff  
	#000000  
	#FFFFFF  
	#cccccc  
	#cccccc  
	*/
	
body  {
	font-family: Verdana, sans-serif; 
    color:#ffffff;  
	overflow:auto;   
	background:transparent url("Images/background.jpg"); 
}
.HeaderContainer
{
    display: block;
	/* height: 100px;  */
    background-color:transparent;
	/*background-image:url('images/header.png');
	background-position: 100% 0%;
	background-repeat:no-repeat; */
	padding : 0px;
}

.MenuContainer {
	background-color:#0099ff;
	border-width:0px;
	padding-top:3px;
}

.ContentContainer {
    position: relative;  /* allows positioning within content container, eg slider */
    background-color:transparent;
}

.FooterContainer
{
	display: block;
	height: 30px;	
    background-color:transparent;
	/* background-image:url('images/footer.jpg');	
	background-position: 100% 0%;
	background-repeat:no-repeat;	 */
	text-align:right;
}


a.FooterLink:link ,
a.FooterLink:visited,
a.FooterLink:active 
{
	color: #ffffff;
	padding-left:2px;padding-right:2px;
}

a.FooterLink:hover 
{
	color:#cccccc;     
	padding-left:2px;padding-right:2px;
}

